org.vishia.commander

## Class FcmdIdents

- java.lang.Object
- - org.vishia.commander.FcmdIdentsBase
  - - org.vishia.commander.FcmdIdents

-     public class FcmdIdents
      extends FcmdIdentsBase

  This class contains all texts and keys which are used in any menu, hot key etc. The variables are attempt to set by a script - user or language specific menus and keys. You find all menu and key actions named here, use find operation in all files (cross references) to evaluate, where these functions are used.

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `(package private) java.lang.String` | `buttonEditCmdCfg`
    `(package private) java.lang.String` | `buttonEditIntern`
    `(package private) java.lang.String` | `buttonExecute`
    `(package private) java.lang.String` | `buttonExecuteCmdWithFile`
    `(package private) java.lang.String` | `buttonFavorLeft`
    `(package private) java.lang.String` | `buttonFavorMiddle`
    `(package private) java.lang.String` | `buttonFavorRight`
    `(package private) java.lang.String` | `buttonFileCopy`
    `(package private) java.lang.String` | `buttonFileDel`
    `(package private) java.lang.String` | `buttonFileEdit`
    `(package private) java.lang.String` | `buttonFileProps`
    `(package private) java.lang.String` | `buttonFilePropsAbort`
    `(package private) java.lang.String` | `buttonFilePropsChanging`
    `(package private) java.lang.String` | `buttonFilePropsChg`
    `(package private) java.lang.String` | `buttonFilePropsChgRecurisve`
    `(package private) java.lang.String` | `buttonFilePropsCntLen`
    `(package private) java.lang.String` | `buttonFilePropsCopy`
    `(package private) java.lang.String` | `buttonFilePropsCopying`
    `(package private) java.lang.String` | `buttonFilePropsGetAll`
    `(package private) java.lang.String` | `buttonFilePropsOk`
    `(package private) java.lang.String` | `buttonFilePropsRetry`
    `(package private) java.lang.String` | `buttonFileSortDateNewest`
    `(package private) java.lang.String` | `buttonFileSortExtCase`
    `(package private) java.lang.String` | `buttonFileSortExtNonCase`
    `(package private) java.lang.String` | `buttonFileSortNameCase`
    `(package private) java.lang.String` | `buttonFileSortNameNonCase`
    `(package private) java.lang.String` | `buttonFileSortOldest`
    `(package private) java.lang.String` | `buttonFileSortSizeLarge`
    `(package private) java.lang.String` | `buttonFileSortSizeSmall`
    `(package private) java.lang.String` | `buttonFileView`
    `(package private) java.lang.String` | `buttonFocusCmd`
    `(package private) java.lang.String` | `buttonFocusFileCard`
    `(package private) java.lang.String` | `buttonFocusLeftCard`
    `(package private) java.lang.String` | `buttonFocusPanelToLeft`
    `(package private) java.lang.String` | `buttonFocusPanelToRight`
    `(package private) java.lang.String` | `buttonFocusRightCard`
    `(package private) java.lang.String` | `buttonFocusThemeCard`
    `(package private) java.lang.String` | `buttonHelp`
    `(package private) java.lang.String` | `buttonMkdirFile`
    `(package private) java.lang.String` | `buttonQuickView`
    `(package private) java.lang.String` | `buttonReadCmdCfgAct`
    `(package private) java.lang.String` | `buttonRefereshFiles`
    `(package private) java.lang.String` | `buttonSearchFiles`
    `(package private) java.lang.String` | `buttonSelectPanelLeft`
    `(package private) java.lang.String` | `buttonSelectPanelMiddle`
    `(package private) java.lang.String` | `buttonSelectPanelOther`
    `(package private) java.lang.String` | `buttonSelectPanelRight`
    `(package private) java.lang.String` | `buttonSetOriginDir`
    `(package private) java.lang.String` | `buttonSettings`
    `(package private) java.lang.String` | `buttonStatus`
    `(package private) java.lang.String` | `buttonViewButtons`
    `java.lang.String` | `buttonWindowOutput`
    `(package private) GralButtonKeyMenu` | `cleanFileRemoteRecursFiles`
    `(package private) GralButtonKeyMenu` | `deselectRecursFiles`
    `(package private) java.util.List<GralButtonKeyMenu>` | `entries`
    `(package private) int` | `key1QuickView`
    `(package private) int` | `key1Settings`
    `(package private) int` | `key1Status`
    `(package private) int` | `key2QuickView`
    `(package private) int` | `key2Settings`
    `(package private) int` | `key2Status`
    `(package private) int` | `keyCreateFavor`
    `(package private) int` | `keyEditCmdCfg`
    `(package private) int` | `keyEditIntern`
    `(package private) int` | `keyExecCmdFile`
    `(package private) int` | `keyExecuteCmdWithFile`
    `(package private) int` | `keyExecuteCmdWithFile2`
    `(package private) int` | `keyExecuteExt`
    `(package private) int` | `keyFavorLeft`
    `(package private) int` | `keyFavorMiddle`
    `(package private) int` | `keyFavorRight`
    `(package private) int` | `keyFileCopy`
    `(package private) int` | `keyFileCreate`
    `(package private) int` | `keyFileDel1`
    `(package private) int` | `keyFileDel2`
    `(package private) int` | `keyFileEdit`
    `(package private) int` | `keyFileProps`
    `(package private) int` | `keyFileSortDateLast`
    `(package private) int` | `keyFileSortDateNewest`
    `(package private) int` | `keyFileSortExtCase`
    `(package private) int` | `keyFileSortExtNonCase`
    `(package private) int` | `keyFileSortNameCase`
    `(package private) int` | `keyFileSortNameNonCase`
    `(package private) int` | `keyFileSortSizeLarge`
    `(package private) int` | `keyFileSortSizeSmall`
    `(package private) int` | `keyFileView`
    `(package private) int` | `keyFocusCmd`
    `(package private) int` | `keyFocusFileCard`
    `(package private) int` | `keyFocusLeftCard`
    `(package private) int` | `keyFocusPanelToLeft`
    `(package private) int` | `keyFocusPanelToRight`
    `(package private) int` | `keyFocusRightCard`
    `(package private) int` | `keyFocusThemeCard`
    `(package private) int` | `keyHelp`
    `(package private) int` | `keyOriginDir1` Show files in the start dir of the selection.
    `(package private) int` | `keyOriginDir2`
    `(package private) int` | `keyReadCmdCfgAct`
    `(package private) int` | `keyRefresh1` Referesh files.
    `(package private) int` | `keyRefresh2` Referesh files.
    `(package private) int` | `keyRefresh3` Referesh files.
    `(package private) int` | `keySearchFiles`
    `(package private) int` | `keySelectPanelLeft`
    `(package private) int` | `keySelectPanelLeft2`
    `(package private) int` | `keySelectPanelMiddle`
    `(package private) int` | `keySelectPanelMiddle2`
    `(package private) int` | `keySelectPanelOther`
    `(package private) int` | `keySelectPanelRight`
    `(package private) int` | `keySelectPanelRight2`
    `(package private) int` | `keyViewButtons`
    `(package private) int` | `keyWindFullOut`
    `int` | `keyWindowOutput`
    `int` | `keyWindowOutput2`
    `(package private) java.lang.String` | `menuBarAbout`
    `(package private) java.lang.String` | `menuBarCreateFavor`
    `(package private) java.lang.String` | `menuBarEditCmdCfg`
    `(package private) java.lang.String` | `menuBarEditIntern`
    `(package private) java.lang.String` | `menuBarExecuteCmdWithFile`
    `(package private) java.lang.String` | `menuBarExit`
    `(package private) java.lang.String` | `menuBarFileSortDateNewest`
    `(package private) java.lang.String` | `menuBarFileSortDateOldest`
    `(package private) java.lang.String` | `menuBarFileSortExtCase`
    `(package private) java.lang.String` | `menuBarFileSortExtNonCase`
    `(package private) java.lang.String` | `menuBarFileSortNameCase`
    `(package private) java.lang.String` | `menuBarFileSortNameNonCase`
    `(package private) java.lang.String` | `menuBarFileSortSizeLarge`
    `(package private) java.lang.String` | `menuBarFileSortSizeSmall`
    `(package private) java.lang.String` | `menuBarFocusFileCard`
    `(package private) java.lang.String` | `menuBarFocusLeftCard`
    `(package private) java.lang.String` | `menuBarFocusPaneltoLeft`
    `(package private) java.lang.String` | `menuBarFocusPanelToRight`
    `(package private) java.lang.String` | `menuBarFocusRightCard`
    `(package private) java.lang.String` | `menuBarFocusThemeCard`
    `(package private) java.lang.String` | `menuBarFolderSyncMidRight`
    `(package private) java.lang.String` | `menuBarNavigationLeft`
    `(package private) java.lang.String` | `menuBarNavigationMiddle`
    `(package private) java.lang.String` | `menuBarNavigationRight`
    `(package private) java.lang.String` | `menuBarNavigatonCmd`
    `(package private) java.lang.String` | `menuBarQuickView`
    `(package private) java.lang.String` | `menuBarReadCmdCfgAct`
    `(package private) java.lang.String` | `menuBarSearchFiles`
    `(package private) java.lang.String` | `menuBarSelectPanelLeft`
    `(package private) java.lang.String` | `menuBarSelectPanelMiddle`
    `(package private) java.lang.String` | `menuBarSelectPanelOther` "&Navigation/select &other [ctrl-tab]"
    `(package private) java.lang.String` | `menuBarSelectPanelRight`
    `(package private) java.lang.String` | `menuBarSetOriginDir`
    `(package private) java.lang.String` | `menuBarSettings`
    `(package private) java.lang.String` | `menuBarStatus`
    `(package private) java.lang.String` | `menuBarViewButtons`
    `java.lang.String` | `menuBarWindowOutput`
    `(package private) java.lang.String` | `menuConfirmCopyBar`
    `(package private) java.lang.String` | `menuConfirmCopyContext`
    `(package private) java.lang.String` | `menuConfirmFileDelBar`
    `(package private) java.lang.String` | `menuConfirmFileDelContext`
    `(package private) java.lang.String` | `menuConfirmMkdirFileBar`
    `(package private) java.lang.String` | `menuConfirmMkDirFileContext`
    `(package private) java.lang.String` | `menuContextCreateFavor`
    `(package private) java.lang.String` | `menuContextEditCmdCfg`
    `(package private) java.lang.String` | `menuContextEditIntern`
    `(package private) java.lang.String` | `menuContextFileSortDateNewest`
    `(package private) java.lang.String` | `menuContextFileSortExtCase`
    `(package private) java.lang.String` | `menuContextFileSortExtNonCase`
    `(package private) java.lang.String` | `menuContextFileSortNameCase`
    `(package private) java.lang.String` | `menuContextFileSortNameNonCase`
    `(package private) java.lang.String` | `menuContextFileSortOldest`
    `(package private) java.lang.String` | `menuContextFileSortSizeLarge`
    `(package private) java.lang.String` | `menuContextFileSortSizeSmall`
    `(package private) java.lang.String` | `menuContextQuickView`
    `(package private) java.lang.String` | `menuContextReadCmdCfgAct`
    `(package private) java.lang.String` | `menuContextSearchFiles`
    `(package private) java.lang.String` | `menuContextSetOriginDir`
    `(package private) java.lang.String` | `menuContextSettings`
    `(package private) java.lang.String` | `menuContextShowBackslash`
    `(package private) java.lang.String` | `menuContextShowSlash`
    `(package private) java.lang.String` | `menuContextStatus`
    `java.lang.String` | `menuContextWindowOutput`
    `(package private) java.lang.String` | `menuDelTab`
    `(package private) java.lang.String` | `menuExecuteBar` Opens the 'execute with' choice table with the selected file.
    `(package private) java.lang.String` | `menuExecuteCmdContext` execute with currently selected cmd.
    `(package private) java.lang.String` | `menuExecuteContext`
    `(package private) java.lang.String` | `menuFileEditBar`
    `(package private) java.lang.String` | `menuFileEditContext`
    `(package private) java.lang.String` | `menuFileNaviRefreshBar`
    `(package private) java.lang.String` | `menuFileNaviRefreshContext`
    `(package private) java.lang.String` | `menuFilePropsBar`
    `(package private) java.lang.String` | `menuFilePropsContext`
    `(package private) java.lang.String` | `menuFilesCpBar`
    `(package private) java.lang.String` | `menuFilesCpContext`
    `(package private) java.lang.String` | `menuFileViewBar`
    `(package private) java.lang.String` | `menuFileViewContext`
    `(package private) java.lang.String` | `menuHelpBar`
    `(package private) java.lang.String` | `menuHelpContext`
    `(package private) java.lang.String` | `menuReadFavoriteSel`
    `(package private) java.lang.String` | `menuSaveFavoriteSel`
    `java.lang.String` | `menuWindowOutputContext`
    `(package private) GralButtonKeyMenu` | `openConfirmCompare`
    `(package private) GralButtonKeyMenu` | `openConfirmDelete`
    `(package private) GralButtonKeyMenu` | `readMsg`
    `(package private) java.lang.String` | `windConfirmCompare` Window title.
    `(package private) java.lang.String` | `windConfirmCopy` Window title.
    `(package private) java.lang.String` | `windConfirmDelete` Window title.
    `(package private) java.lang.String` | `windConfirmExecute` Window title.
    `(package private) java.lang.String` | `windConfirmMkdirFile` Window title.

    - ### Fields inherited from class org.vishia.commander.FcmdIdentsBase

      `main`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `FcmdIdents(Fcmd main)`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### entries

          java.util.List<GralButtonKeyMenu> entries

    - #### readMsg

          final GralButtonKeyMenu readMsg

    - #### deselectRecursFiles

          final GralButtonKeyMenu deselectRecursFiles

    - #### cleanFileRemoteRecursFiles

          final GralButtonKeyMenu cleanFileRemoteRecursFiles

    - #### openConfirmDelete

          final GralButtonKeyMenu openConfirmDelete

    - #### openConfirmCompare

          final GralButtonKeyMenu openConfirmCompare

    - #### menuBarSettings

          java.lang.String menuBarSettings

    - #### menuContextSettings

          java.lang.String menuContextSettings

    - #### buttonSettings

          java.lang.String buttonSettings

    - #### key1Settings

          int key1Settings

    - #### key2Settings

          int key2Settings

    - #### menuBarStatus

          java.lang.String menuBarStatus

    - #### menuContextStatus

          java.lang.String menuContextStatus

    - #### buttonStatus

          java.lang.String buttonStatus

    - #### key1Status

          int key1Status

    - #### key2Status

          int key2Status

    - #### menuSaveFavoriteSel

          java.lang.String menuSaveFavoriteSel

    - #### menuReadFavoriteSel

          java.lang.String menuReadFavoriteSel

    - #### menuDelTab

          java.lang.String menuDelTab

    - #### menuBarCreateFavor

          java.lang.String menuBarCreateFavor

    - #### menuContextCreateFavor

          java.lang.String menuContextCreateFavor

    - #### keyCreateFavor

          int keyCreateFavor

    - #### menuContextShowBackslash

          java.lang.String menuContextShowBackslash

    - #### menuContextShowSlash

          java.lang.String menuContextShowSlash

    - #### menuBarFolderSyncMidRight

          java.lang.String menuBarFolderSyncMidRight

    - #### menuBarSetOriginDir

          java.lang.String menuBarSetOriginDir

    - #### menuContextSetOriginDir

          java.lang.String menuContextSetOriginDir

    - #### buttonSetOriginDir

          java.lang.String buttonSetOriginDir

    - #### keyOriginDir1

          int keyOriginDir1

      Show files in the start dir of the selection. Go to the origin dir.

    - #### keyOriginDir2

          int keyOriginDir2

    - #### menuFileNaviRefreshBar

          java.lang.String menuFileNaviRefreshBar

    - #### menuFileNaviRefreshContext

          java.lang.String menuFileNaviRefreshContext

    - #### buttonRefereshFiles

          java.lang.String buttonRefereshFiles

    - #### keyRefresh1

          int keyRefresh1

      Referesh files.

    - #### keyRefresh2

          int keyRefresh2

      Referesh files.

    - #### keyRefresh3

          int keyRefresh3

      Referesh files.

    - #### menuHelpBar

          java.lang.String menuHelpBar

    - #### menuHelpContext

          java.lang.String menuHelpContext

    - #### buttonHelp

          java.lang.String buttonHelp

    - #### keyHelp

          int keyHelp

    - #### menuBarViewButtons

          java.lang.String menuBarViewButtons

    - #### buttonViewButtons

          java.lang.String buttonViewButtons

    - #### keyViewButtons

          int keyViewButtons

    - #### menuBarAbout

          java.lang.String menuBarAbout

    - #### menuBarExit

          java.lang.String menuBarExit

    - #### menuFilePropsBar

          java.lang.String menuFilePropsBar

    - #### menuFilePropsContext

          java.lang.String menuFilePropsContext

    - #### buttonFileProps

          java.lang.String buttonFileProps

    - #### keyFileProps

          int keyFileProps

    - #### buttonFilePropsChg

          final java.lang.String buttonFilePropsChg

      See Also:
        Constant Field Values

    - #### buttonFilePropsChanging

          final java.lang.String buttonFilePropsChanging

      See Also:
        Constant Field Values

    - #### buttonFilePropsCopying

          final java.lang.String buttonFilePropsCopying

      See Also:
        Constant Field Values

    - #### buttonFilePropsRetry

          final java.lang.String buttonFilePropsRetry

      See Also:
        Constant Field Values

    - #### buttonFilePropsAbort

          final java.lang.String buttonFilePropsAbort

      See Also:
        Constant Field Values

    - #### buttonFilePropsOk

          final java.lang.String buttonFilePropsOk

      See Also:
        Constant Field Values

    - #### buttonFilePropsCopy

          final java.lang.String buttonFilePropsCopy

      See Also:
        Constant Field Values

    - #### buttonFilePropsChgRecurisve

          final java.lang.String buttonFilePropsChgRecurisve

      See Also:
        Constant Field Values

    - #### buttonFilePropsGetAll

          final java.lang.String buttonFilePropsGetAll

      See Also:
        Constant Field Values

    - #### buttonFilePropsCntLen

          final java.lang.String buttonFilePropsCntLen

      See Also:
        Constant Field Values

    - #### menuFileViewBar

          java.lang.String menuFileViewBar

    - #### menuFileViewContext

          java.lang.String menuFileViewContext

    - #### buttonFileView

          java.lang.String buttonFileView

    - #### keyFileView

          int keyFileView

    - #### menuBarQuickView

          java.lang.String menuBarQuickView

    - #### menuContextQuickView

          java.lang.String menuContextQuickView

    - #### buttonQuickView

          java.lang.String buttonQuickView

    - #### key1QuickView

          int key1QuickView

    - #### key2QuickView

          int key2QuickView

    - #### menuFileEditBar

          java.lang.String menuFileEditBar

    - #### menuFileEditContext

          java.lang.String menuFileEditContext

    - #### buttonFileEdit

          java.lang.String buttonFileEdit

    - #### keyFileEdit

          int keyFileEdit

    - #### menuBarEditIntern

          java.lang.String menuBarEditIntern

    - #### menuContextEditIntern

          java.lang.String menuContextEditIntern

    - #### buttonEditIntern

          java.lang.String buttonEditIntern

    - #### keyEditIntern

          int keyEditIntern

    - #### menuConfirmCopyBar

          java.lang.String menuConfirmCopyBar

    - #### menuConfirmCopyContext

          java.lang.String menuConfirmCopyContext

    - #### buttonFileCopy

          java.lang.String buttonFileCopy

    - #### keyFileCopy

          int keyFileCopy

    - #### windConfirmCopy

          java.lang.String windConfirmCopy

      Window title.

    - #### menuConfirmMkdirFileBar

          java.lang.String menuConfirmMkdirFileBar

    - #### menuConfirmMkDirFileContext

          java.lang.String menuConfirmMkDirFileContext

    - #### buttonMkdirFile

          java.lang.String buttonMkdirFile

    - #### keyFileCreate

          int keyFileCreate

    - #### menuBarSearchFiles

          java.lang.String menuBarSearchFiles

    - #### menuContextSearchFiles

          java.lang.String menuContextSearchFiles

    - #### buttonSearchFiles

          java.lang.String buttonSearchFiles

    - #### keySearchFiles

          int keySearchFiles

    - #### windConfirmMkdirFile

          java.lang.String windConfirmMkdirFile

      Window title.

    - #### menuConfirmFileDelBar

          java.lang.String menuConfirmFileDelBar

    - #### menuConfirmFileDelContext

          java.lang.String menuConfirmFileDelContext

    - #### buttonFileDel

          java.lang.String buttonFileDel

    - #### keyFileDel1

          int keyFileDel1

    - #### keyFileDel2

          int keyFileDel2

    - #### windConfirmDelete

          java.lang.String windConfirmDelete

      Window title.

    - #### menuExecuteBar

          java.lang.String menuExecuteBar

      Opens the 'execute with' choice table with the selected file.

    - #### menuExecuteContext

          java.lang.String menuExecuteContext

    - #### buttonExecute

          java.lang.String buttonExecute

    - #### keyExecuteExt

          int keyExecuteExt

    - #### windConfirmExecute

          java.lang.String windConfirmExecute

      Window title.

    - #### menuExecuteCmdContext

          java.lang.String menuExecuteCmdContext

      execute with currently selected cmd.

    - #### menuBarExecuteCmdWithFile

          java.lang.String menuBarExecuteCmdWithFile

    - #### keyExecuteCmdWithFile

          int keyExecuteCmdWithFile

    - #### keyExecuteCmdWithFile2

          int keyExecuteCmdWithFile2

    - #### buttonExecuteCmdWithFile

          java.lang.String buttonExecuteCmdWithFile

    - #### menuBarEditCmdCfg

          java.lang.String menuBarEditCmdCfg

    - #### menuContextEditCmdCfg

          java.lang.String menuContextEditCmdCfg

    - #### buttonEditCmdCfg

          java.lang.String buttonEditCmdCfg

    - #### keyEditCmdCfg

          int keyEditCmdCfg

    - #### menuBarReadCmdCfgAct

          java.lang.String menuBarReadCmdCfgAct

    - #### menuContextReadCmdCfgAct

          java.lang.String menuContextReadCmdCfgAct

    - #### buttonReadCmdCfgAct

          java.lang.String buttonReadCmdCfgAct

    - #### keyReadCmdCfgAct

          int keyReadCmdCfgAct

    - #### menuBarNavigationLeft

          java.lang.String menuBarNavigationLeft

    - #### buttonFavorLeft

          java.lang.String buttonFavorLeft

    - #### keyFavorLeft

          int keyFavorLeft

    - #### menuBarNavigationMiddle

          java.lang.String menuBarNavigationMiddle

    - #### buttonFavorMiddle

          java.lang.String buttonFavorMiddle

    - #### keyFavorMiddle

          int keyFavorMiddle

    - #### menuBarNavigationRight

          java.lang.String menuBarNavigationRight

    - #### buttonFavorRight

          java.lang.String buttonFavorRight

    - #### keyFavorRight

          int keyFavorRight

    - #### menuBarSelectPanelLeft

          java.lang.String menuBarSelectPanelLeft

    - #### buttonSelectPanelLeft

          java.lang.String buttonSelectPanelLeft

    - #### keySelectPanelLeft

          int keySelectPanelLeft

    - #### keySelectPanelLeft2

          int keySelectPanelLeft2

    - #### menuBarSelectPanelMiddle

          java.lang.String menuBarSelectPanelMiddle

    - #### buttonSelectPanelMiddle

          java.lang.String buttonSelectPanelMiddle

    - #### keySelectPanelMiddle

          int keySelectPanelMiddle

    - #### keySelectPanelMiddle2

          int keySelectPanelMiddle2

    - #### menuBarSelectPanelRight

          java.lang.String menuBarSelectPanelRight

    - #### buttonSelectPanelRight

          java.lang.String buttonSelectPanelRight

    - #### keySelectPanelRight

          int keySelectPanelRight

    - #### keySelectPanelRight2

          int keySelectPanelRight2

    - #### menuBarSelectPanelOther

          java.lang.String menuBarSelectPanelOther

      "&Navigation/select &other [ctrl-tab]"

    - #### buttonSelectPanelOther

          java.lang.String buttonSelectPanelOther

    - #### keySelectPanelOther

          int keySelectPanelOther

    - #### menuBarFocusLeftCard

          java.lang.String menuBarFocusLeftCard

    - #### buttonFocusLeftCard

          java.lang.String buttonFocusLeftCard

    - #### keyFocusLeftCard

          int keyFocusLeftCard

    - #### menuBarFocusRightCard

          java.lang.String menuBarFocusRightCard

    - #### buttonFocusRightCard

          java.lang.String buttonFocusRightCard

    - #### keyFocusRightCard

          int keyFocusRightCard

    - #### menuBarFocusFileCard

          java.lang.String menuBarFocusFileCard

    - #### buttonFocusFileCard

          java.lang.String buttonFocusFileCard

    - #### keyFocusFileCard

          int keyFocusFileCard

    - #### menuBarFocusThemeCard

          java.lang.String menuBarFocusThemeCard

    - #### buttonFocusThemeCard

          java.lang.String buttonFocusThemeCard

    - #### keyFocusThemeCard

          int keyFocusThemeCard

    - #### menuBarFocusPaneltoLeft

          java.lang.String menuBarFocusPaneltoLeft

    - #### buttonFocusPanelToLeft

          java.lang.String buttonFocusPanelToLeft

    - #### keyFocusPanelToLeft

          int keyFocusPanelToLeft

    - #### menuBarFocusPanelToRight

          java.lang.String menuBarFocusPanelToRight

    - #### buttonFocusPanelToRight

          java.lang.String buttonFocusPanelToRight

    - #### keyFocusPanelToRight

          int keyFocusPanelToRight

    - #### keyExecCmdFile

          int keyExecCmdFile

    - #### menuBarNavigatonCmd

          java.lang.String menuBarNavigatonCmd

    - #### buttonFocusCmd

          java.lang.String buttonFocusCmd

    - #### keyFocusCmd

          int keyFocusCmd

    - #### menuFilesCpBar

          java.lang.String menuFilesCpBar

    - #### menuFilesCpContext

          java.lang.String menuFilesCpContext

    - #### windConfirmCompare

          java.lang.String windConfirmCompare

      Window title.

    - #### menuBarWindowOutput

          public java.lang.String menuBarWindowOutput

    - #### menuContextWindowOutput

          public java.lang.String menuContextWindowOutput

    - #### buttonWindowOutput

          public java.lang.String buttonWindowOutput

    - #### keyWindowOutput

          public int keyWindowOutput

    - #### keyWindowOutput2

          public int keyWindowOutput2

    - #### menuWindowOutputContext

          public java.lang.String menuWindowOutputContext

    - #### keyWindFullOut

          int keyWindFullOut

    - #### menuBarFileSortNameCase

          java.lang.String menuBarFileSortNameCase

    - #### menuContextFileSortNameCase

          java.lang.String menuContextFileSortNameCase

    - #### buttonFileSortNameCase

          java.lang.String buttonFileSortNameCase

    - #### keyFileSortNameCase

          int keyFileSortNameCase

    - #### menuBarFileSortNameNonCase

          java.lang.String menuBarFileSortNameNonCase

    - #### menuContextFileSortNameNonCase

          java.lang.String menuContextFileSortNameNonCase

    - #### buttonFileSortNameNonCase

          java.lang.String buttonFileSortNameNonCase

    - #### keyFileSortNameNonCase

          int keyFileSortNameNonCase

    - #### menuBarFileSortExtCase

          java.lang.String menuBarFileSortExtCase

    - #### menuContextFileSortExtCase

          java.lang.String menuContextFileSortExtCase

    - #### buttonFileSortExtCase

          java.lang.String buttonFileSortExtCase

    - #### keyFileSortExtCase

          int keyFileSortExtCase

    - #### menuBarFileSortExtNonCase

          java.lang.String menuBarFileSortExtNonCase

    - #### menuContextFileSortExtNonCase

          java.lang.String menuContextFileSortExtNonCase

    - #### buttonFileSortExtNonCase

          java.lang.String buttonFileSortExtNonCase

    - #### keyFileSortExtNonCase

          int keyFileSortExtNonCase

    - #### menuBarFileSortDateNewest

          java.lang.String menuBarFileSortDateNewest

    - #### menuContextFileSortDateNewest

          java.lang.String menuContextFileSortDateNewest

    - #### buttonFileSortDateNewest

          java.lang.String buttonFileSortDateNewest

    - #### keyFileSortDateNewest

          int keyFileSortDateNewest

    - #### menuBarFileSortDateOldest

          java.lang.String menuBarFileSortDateOldest

    - #### menuContextFileSortOldest

          java.lang.String menuContextFileSortOldest

    - #### buttonFileSortOldest

          java.lang.String buttonFileSortOldest

    - #### keyFileSortDateLast

          int keyFileSortDateLast

    - #### menuBarFileSortSizeLarge

          java.lang.String menuBarFileSortSizeLarge

    - #### menuContextFileSortSizeLarge

          java.lang.String menuContextFileSortSizeLarge

    - #### buttonFileSortSizeLarge

          java.lang.String buttonFileSortSizeLarge

    - #### keyFileSortSizeLarge

          int keyFileSortSizeLarge

    - #### menuBarFileSortSizeSmall

          java.lang.String menuBarFileSortSizeSmall

    - #### menuContextFileSortSizeSmall

          java.lang.String menuContextFileSortSizeSmall

    - #### buttonFileSortSizeSmall

          java.lang.String buttonFileSortSizeSmall

    - #### keyFileSortSizeSmall

          int keyFileSortSizeSmall

  - ### Constructor Detail

    - #### FcmdIdents

          FcmdIdents(Fcmd main)